Skip to content
Sections
>> Trisquel >> Pakete >> nabia-security >> libs

Software-Pakete in »nabia-security«, Unterbereich libs

avahi-ui-utils (0.7-4ubuntu7.1)
Avahi GTK+ utilities
bind9-libs (1:9.16.1-0ubuntu2.10)
Shared Libraries used by BIND 9
djvulibre-desktop (3.5.27.1-14ubuntu0.1)
Desktop support for the DjVu image format
e2fslibs (1.45.5-2ubuntu1.1)
transitional package to libext2fs2
gcc-10-base (10.3.0-1ubuntu1~20.04)
GCC, the GNU Compiler Collection (base package)
gcc-9-base (9.4.0-1ubuntu1~20.04.1)
GCC, the GNU Compiler Collection (base package)
glib-networking (2.64.2-1ubuntu0.1)
network-related giomodules for GLib
glib-networking-common (2.64.2-1ubuntu0.1)
network-related giomodules for GLib - data files
glib-networking-services (2.64.2-1ubuntu0.1)
network-related giomodules for GLib - D-Bus services
gstreamer1.0-alsa (1.16.2-4ubuntu0.1)
GStreamer plugin for ALSA
gstreamer1.0-gl (1.16.2-4ubuntu0.1)
GStreamer plugins for GL
gstreamer1.0-packagekit (1.1.13-2ubuntu1.1+10.0trisquel1)
GStreamer plugin to install codecs using PackageKit
gstreamer1.0-plugins-base (1.16.2-4ubuntu0.1)
GStreamer plugins from the "base" set
gstreamer1.0-plugins-good (1.16.2-1ubuntu2.1)
GStreamer plugins from the "good" set
gstreamer1.0-x (1.16.2-4ubuntu0.1)
GStreamer plugins for X11 and Pango
klibc-utils (2.0.7-1ubuntu5.1)
small utilities built with klibc for early boot
lib32asan5 (9.4.0-1ubuntu1~20.04.1)
AddressSanitizer -- a fast memory error detector (32bit)
lib32asan6 (10.3.0-1ubuntu1~20.04)
AddressSanitizer -- a fast memory error detector (32bit)
lib32atomic1 (10.3.0-1ubuntu1~20.04)
support library providing __atomic built-in functions (32bit)
lib32gcc-s1 (10.3.0-1ubuntu1~20.04)
GCC support library (32 bit Version)
lib32gcc1 (1:10.3.0-1ubuntu1~20.04)
GCC support library (dependency package, 32bit)
lib32gfortran5 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Fortran applications (32bit)
lib32go14 (9.4.0-1ubuntu1~20.04.1)
Runtime library for GNU Go applications (32bit)
lib32go16 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Go applications (32bit)
lib32gomp1 (10.3.0-1ubuntu1~20.04)
GCC OpenMP (GOMP) support library (32bit)
lib32gphobos1 (10.3.0-1ubuntu1~20.04)
Phobos D standard library (runtime library)
lib32gphobos76 (9.4.0-1ubuntu1~20.04.1)
Phobos D standard library (runtime library)
lib32itm1 (10.3.0-1ubuntu1~20.04)
GNU Transactional Memory Library (32bit)
lib32lsan0 (10.3.0-1ubuntu1~20.04)
LeakSanitizer -- a memory leak detector (32bit)
lib32objc4 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Objective-C applications (32bit)
lib32quadmath0 (10.3.0-1ubuntu1~20.04)
GCC Quad-Precision Math Library (32bit)
lib32stdc++6 (10.3.0-1ubuntu1~20.04)
GNU Standard C++ Library v3 (32 bit Version)
lib32ubsan1 (10.3.0-1ubuntu1~20.04)
UBSan -- undefined behaviour sanitizer (32bit)
lib32z1 (1:1.2.11.dfsg-2ubuntu1.3)
compression library - 32 bit runtime
libaccountsservice0 (0.6.55-0ubuntu12~20.04.5)
query and manipulate user account information - shared libraries
libafsauthent2 (1.8.4~pre1-1ubuntu2.2)
AFS distributed file system runtime library (authentication)
libafsrpc2 (1.8.4~pre1-1ubuntu2.2)
AFS distributed file system runtime library (RPC layer)
libapt-pkg6.0 (2.0.2ubuntu0.2+10.0trisquel1)
package management runtime library
libarchive13 (3.4.0-2ubuntu1.2)
Multi-format archive and compression library (shared library)
libasan5 (9.4.0-1ubuntu1~20.04.1)
AddressSanitizer -- a fast memory error detector
libasan6 (10.3.0-1ubuntu1~20.04)
AddressSanitizer -- a fast memory error detector
libaspell15 (0.60.8-1ubuntu0.1)
GNU Aspell spell-checker runtime library
libatomic1 (10.3.0-1ubuntu1~20.04)
support library providing __atomic built-in functions
libavahi-client3 (0.7-4ubuntu7.1)
Avahi client library
libavahi-common-data (0.7-4ubuntu7.1)
Avahi common data files
libavahi-common3 (0.7-4ubuntu7.1)
Avahi common library
libavahi-compat-libdnssd1 (0.7-4ubuntu7.1)
Avahi Apple Bonjour compatibility library
libavahi-core7 (0.7-4ubuntu7.1)
Avahi's embeddable mDNS/DNS-SD library
libavahi-glib1 (0.7-4ubuntu7.1)
Avahi GLib integration library
libavahi-gobject0 (0.7-4ubuntu7.1)
Avahi GObject library
libavahi-ui-gtk3-0 (0.7-4ubuntu7.1)
Avahi GTK+ User interface library for GTK3
libavcodec-extra (7:4.2.7-0ubuntu0.1)
FFmpeg library with extra codecs (metapackage)
libavcodec-extra58 (7:4.2.7-0ubuntu0.1)
FFmpeg library with additional de/encoders for audio/video codecs
libavcodec58 (7:4.2.7-0ubuntu0.1)
FFmpeg library with de/encoders for audio/video codecs - runtime files
libavdevice58 (7:4.2.7-0ubuntu0.1)
FFmpeg library for handling input and output devices - runtime files
libavfilter-extra7 (7:4.2.7-0ubuntu0.1)
FFmpeg library with extra media filters - runtime files
libavfilter7 (7:4.2.7-0ubuntu0.1)
FFmpeg library containing media filters - runtime files
libavformat58 (7:4.2.7-0ubuntu0.1)
FFmpeg library with (de)muxers for multimedia containers - runtime files
libavresample4 (7:4.2.7-0ubuntu0.1)
FFmpeg compatibility library for resampling - runtime files
libavutil56 (7:4.2.7-0ubuntu0.1)
FFmpeg library with functions for simplifying programming - runtime files
libblkid1 (2.34-0.1ubuntu9.3)
block device ID library
libbluetooth3 (5.53-0ubuntu3.6)
Library to use the BlueZ Linux Bluetooth stack
libbrotli1 (1.0.7-6ubuntu0.1)
library implementing brotli encoder and decoder (shared libraries)
libc++1-12 (1:12.0.0-3ubuntu1~20.04.5)
LLVM C++ Standard library
libc++abi1-12 (1:12.0.0-3ubuntu1~20.04.5)
LLVM low level support for a standard C++ library
libc-ares2 (1.15.0-1ubuntu0.1)
asynchronous name resolver
libc-bin (2.31-0ubuntu9.7)
GNU C Library: Binaries
libc3p0-java (0.9.1.2-10ubuntu0.20.04.1)
library for JDBC connection pooling
libc6 (2.31-0ubuntu9.7)
GNU C Library: Shared libraries
libc6
virtuelles Paket, bereitgestellt durch libc6-udeb
libc6-armel (2.31-0ubuntu9.7)
GNU C Library: ARM softfp shared libraries for armhf
libc6-i386 (2.31-0ubuntu9.7)
GNU C Library: 32-bit shared libraries for AMD64
libc6-prof (2.31-0ubuntu9.7)
GNU C Library: Shared Libraries
libc6-x32 (2.31-0ubuntu9.7)
GNU C Library: X32 ABI Shared libraries for AMD64
libcaca0 (0.99.beta19-2.1ubuntu1.20.04.2)
colour ASCII art library
libcamel-1.2-62 (3.36.3-0ubuntu1.1)
Evolution MIME message handling library
libcaribou-common (0.4.21-7ubuntu0.20.04.1)
Configurable on screen keyboard with scanning mode - common files
libcaribou-gtk-module (0.4.21-7ubuntu0.20.04.1)
Configurable on screen keyboard with scanning mode (GTK+ 2.0 module)
libcaribou-gtk3-module (0.4.21-7ubuntu0.20.04.1)
Configurable on screen keyboard with scanning mode (GTK+ 3.0 module)
libcaribou0 (0.4.21-7ubuntu0.20.04.1)
Configurable on screen keyboard with scanning mode - library
libcc1-0 (10.3.0-1ubuntu1~20.04)
GCC cc1 plugin for GDB
libcephfs-jni (15.2.12-0ubuntu0.20.04.1)
Java Native Interface library for CephFS Java bindings
libcephfs2 (15.2.12-0ubuntu0.20.04.1)
Ceph distributed file system client library
libcib27 (2.0.3-3ubuntu4.1)
cluster resource manager CIB library
libclamav9 (0.103.6+dfsg-0ubuntu0.20.04.1)
anti-virus utility for Unix - library
libclang-cpp12 (1:12.0.0-3ubuntu1~20.04.5)
C++ interface to the Clang library
libclang1-12 (1:12.0.0-3ubuntu1~20.04.5)
C interface to the Clang library
libclc-12 (1:12.0.0-3ubuntu1~20.04.5)
OpenCL C language implementation - platform support
libcom-err2 (1.45.5-2ubuntu1.1)
common error description library
libcomerr2 (1.45.5-2ubuntu1.1)
transitional package to libcom-err2
libcommons-io-java (2.6-2ubuntu0.20.04.1)
Common useful IO related classes
libcrmcluster29 (2.0.3-3ubuntu4.1)
cluster resource manager cluster library
libcrmcommon34 (2.0.3-3ubuntu4.1)
cluster resource manager common library
libcrmservice28 (2.0.3-3ubuntu4.1)
cluster resource manager service library
libcryptsetup12 (2:2.2.2-3ubuntu2.4)
disk encryption support - shared library
libcups2 (2.3.1-9ubuntu1.2)
Common UNIX Printing System(tm) - Core library
libcupsimage2 (2.3.1-9ubuntu1.2)
Common UNIX Printing System(tm) - Raster image library
libcurl3-gnutls (7.68.0-1ubuntu2.12)
easy-to-use client-side URL transfer library (GnuTLS flavour)
libcurl3-nss (7.68.0-1ubuntu2.12)
easy-to-use client-side URL transfer library (NSS flavour)
libcurl4 (7.68.0-1ubuntu2.12)
easy-to-use client-side URL transfer library (OpenSSL flavour)
libd3dadapter9-mesa (21.2.6-0ubuntu0.1~20.04.2)
state-tracker for Direct3D9
libdbus-1-3 (1.12.16-2ubuntu2.2)
simple interprocess messaging system (library)
libdjvulibre-text (3.5.27.1-14ubuntu0.1)
Linguistic support files for libdjvulibre
libdjvulibre21 (3.5.27.1-14ubuntu0.1)
Runtime support for the DjVu image format
libdrm-amdgpu1 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to amdgpu-specific kernel DRM services -- runtime
libdrm-common (2.4.107-8ubuntu1~20.04.2)
Userspace interface to kernel DRM services -- common files
libdrm-etnaviv1 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to etnaviv-specific kernel DRM services -- runtime
libdrm-exynos1 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to exynos-specific kernel DRM services -- runtime
libdrm-freedreno1 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to msm/kgsl kernel DRM services -- runtime
libdrm-intel1 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to intel-specific kernel DRM services -- runtime
libdrm-nouveau2 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to nouveau-specific kernel DRM services -- runtime
libdrm-omap1 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to omap-specific kernel DRM services -- runtime
libdrm-radeon1 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to radeon-specific kernel DRM services -- runtime
libdrm-tegra0 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to tegra-specific kernel DRM services -- runtime
libdrm-tests (2.4.107-8ubuntu1~20.04.2)
Testing tools from the libdrm project
libdrm2 (2.4.107-8ubuntu1~20.04.2)
Userspace interface to kernel DRM services -- runtime
libebackend-1.2-10 (3.36.3-0ubuntu1.1)
Utility library for evolution data servers
libebook-1.2-20 (3.36.3-0ubuntu1.1)
Client library for evolution address books
libebook-contacts-1.2-3 (3.36.3-0ubuntu1.1)
Client library for evolution contacts books
libecal-2.0-1 (3.36.3-0ubuntu1.1)
Client library for evolution calendars
libecpg-compat3 (12.11-0ubuntu0.20.04.1)
older version of run-time library for ECPG programs
libecpg6 (12.11-0ubuntu0.20.04.1)
run-time library for ECPG programs
libedata-book-1.2-26 (3.36.3-0ubuntu1.1)
Backend library for evolution address books
libedata-cal-2.0-1 (3.36.3-0ubuntu1.1)
Backend library for evolution calendars
libedataserver-1.2-24 (3.36.3-0ubuntu1.1)
Utility library for evolution data servers
libedataserverui-1.2-2 (3.36.3-0ubuntu1.1)
Utility library for evolution data servers
libegl-dev (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- EGL development files
libegl-mesa0 (21.2.6-0ubuntu0.1~20.04.2)
free implementation of the EGL API -- Mesa vendor library
libegl1 (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- EGL support
libegl1-mesa (21.2.6-0ubuntu0.1~20.04.2)
transitional dummy package
libevdev2 (1.9.0+dfsg-1ubuntu0.2)
wrapper library for evdev devices
libevdi0 (1.9.1-1ubuntu4~20.04.1)
Extensible Virtual Display Interface driver client library
libexempi8 (2.5.1-1ubuntu0.1)
library to parse XMP metadata (Library)
libexif12 (0.6.21-6ubuntu0.4)
library to parse EXIF files
libexiv2-27 (0.27.2-8ubuntu2.7)
EXIF/IPTC/XMP metadata manipulation library
libexpat1 (2.2.9-1ubuntu0.4)
XML parsing C library - runtime library
libext2fs2 (1.45.5-2ubuntu1.1)
ext2/ext3/ext4 file system libraries
libfdisk1 (2.34-0.1ubuntu9.3)
fdisk partitioning library
libflatpak0 (1.6.5-0ubuntu0.4)
Application deployment framework for desktop apps (library)
libfreerdp-client2-2 (2.2.0+dfsg1-0ubuntu0.20.04.3)
Free Remote Desktop Protocol library (client library)
libfreerdp-server2-2 (2.2.0+dfsg1-0ubuntu0.20.04.3)
Free Remote Desktop Protocol library (server library)
libfreerdp-shadow-subsystem2-2 (2.2.0+dfsg1-0ubuntu0.20.04.3)
FreeRDP Remote Desktop Protocol shadow subsystem libraries
libfreerdp-shadow2-2 (2.2.0+dfsg1-0ubuntu0.20.04.3)
FreeRDP Remote Desktop Protocol shadow libraries
libfreerdp2-2 (2.2.0+dfsg1-0ubuntu0.20.04.3)
Free Remote Desktop Protocol library (core library)
libfreetype6 (2.10.1-2ubuntu0.1)
FreeType 2 font engine, shared library files
libfribidi0 (1.0.8-2ubuntu0.1)
Free Implementation of the Unicode BiDi algorithm
libfwupd2 (1.3.9-4ubuntu0.1)
Firmware update daemon library
libfwupdplugin1 (1.3.9-4ubuntu0.1)
Firmware update daemon plugin library
libgbm1 (21.2.6-0ubuntu0.1~20.04.2)
generic buffer management API -- runtime
libgcc-s1 (10.3.0-1ubuntu1~20.04)
GCC support library
libgcc1 (1:10.3.0-1ubuntu1~20.04)
GCC support library (dependency package)
libgccjit0 (10.3.0-1ubuntu1~20.04)
GCC just-in-time compilation (shared library)
libgcrypt20 (1.8.5-5ubuntu1.1)
LGPL Crypto library - runtime library
libgd3 (2.2.5-5.2ubuntu2.1)
GD Graphics Library
libgdk-pixbuf2.0-0 (2.40.0+dfsg-3ubuntu0.2)
GDK Pixbuf library
libgdk-pixbuf2.0-bin (2.40.0+dfsg-3ubuntu0.2)
GDK Pixbuf library (thumbnailer)
libgdk-pixbuf2.0-common (2.40.0+dfsg-3ubuntu0.2)
GDK Pixbuf library - data files
libgdm1 (3.36.3-0ubuntu0.20.04.2)
GNOME Display Manager (shared library)
libgfortran5 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Fortran applications
libgl-dev (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- GL development files
libgl1 (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- legacy GL support
libgl1-mesa-dri (21.2.6-0ubuntu0.1~20.04.2)
free implementation of the OpenGL API -- DRI modules
libgl1-mesa-glx (21.2.6-0ubuntu0.1~20.04.2)
transitional dummy package
libglapi-mesa (21.2.6-0ubuntu0.1~20.04.2)
free implementation of the GL API -- shared library
libgles-dev (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- GLES development files
libgles1 (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- GLESv1 support
libgles2 (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- GLESv2 support
libgles2-mesa (21.2.6-0ubuntu0.1~20.04.2)
transitional dummy package
libglib2.0-0 (2.64.6-1~ubuntu20.04.3)
GLib library of C routines
libglib2.0-tests (2.64.6-1~ubuntu20.04.3)
GLib library of C routines - installed tests
libglvnd0 (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library
libglx-dev (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- GLX development files
libglx-mesa0 (21.2.6-0ubuntu0.1~20.04.2)
free implementation of the OpenGL API -- GLX vendor library
libglx0 (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- GLX support
libgm2-0 (9.4.0-1ubuntu1~20.04.1)
GNU Modula-2 standard library (runtime library)
libgm2-15 (10.3.0-1ubuntu1~20.04)
GNU Modula-2 standard library (runtime library)
libgnat-10 (10.3.0-1ubuntu1~20.04)
runtime for applications compiled with GNAT (shared library)
libgnat-9 (9.4.0-1ubuntu1~20.04.1)
runtime for applications compiled with GNAT (shared library)
libgnat-util10 (10.3.0-1ubuntu1~20.04)
GNU Ada compiler selected components (shared library)
libgnatvsn9 (9.4.0-1ubuntu1~20.04.1)
GNU Ada compiler selected components (shared library)
libgnome-autoar-0-0 (0.2.3-2ubuntu0.4)
Archives integration support for GNOME
libgnome-autoar-gtk-0-0 (0.2.3-2ubuntu0.4)
GTK+ widgets for the GNOME Autoar library
libgnutls-dane0 (3.6.13-2ubuntu1.6)
GNU TLS library - DANE security support
libgnutls-openssl27 (3.6.13-2ubuntu1.6)
GNU TLS library - OpenSSL wrapper
libgnutls30 (3.6.13-2ubuntu1.6)
GNU TLS library - main runtime library
libgnutlsxx28 (3.6.13-2ubuntu1.6)
GNU TLS library - C++ runtime library
libgo14 (9.4.0-1ubuntu1~20.04.1)
Runtime library for GNU Go applications
libgo16 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Go applications
libgomp-plugin-amdgcn1 (10.3.0-1ubuntu1~20.04)
GCC OpenMP v4.5 plugin for offloading to GCN
libgomp-plugin-hsa1 (10.3.0-1ubuntu1~20.04)
GCC OpenMP v4.5 plugin for offloading to HSA
libgomp-plugin-nvptx1 (10.3.0-1ubuntu1~20.04)
GCC OpenMP v4.5 plugin for offloading to NVPTX
libgomp1 (10.3.0-1ubuntu1~20.04)
GCC OpenMP (GOMP) support library
libgphobos1 (10.3.0-1ubuntu1~20.04)
Phobos D standard library (runtime library)
libgphobos76 (9.4.0-1ubuntu1~20.04.1)
Phobos D standard library (runtime library)
libgps26 (3.20-8ubuntu0.4)
Global Positioning System - library
libgrilo-0.3-0 (0.3.12-1ubuntu0.1)
Framework for discovering and browsing media - Shared libraries
libgrilo-0.3-bin (0.3.12-1ubuntu0.1)
Framework for discovering and browsing media - Binaries
libgs9 (9.50~dfsg-5ubuntu4.5)
interpreter for the PostScript language and for PDF - Library
libgs9-common (9.50~dfsg-5ubuntu4.5)
interpreter for the PostScript language and for PDF - common files
libgssapi-krb5-2 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
libgssdp-1.2-0 (1.2.3-0ubuntu0.20.04.1)
GObject-based library for SSDP
libgssrpc4 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - GSS enabled ONCRPC
libgstreamer-gl1.0-0 (1.16.2-4ubuntu0.1)
GStreamer GL libraries
libgstreamer-plugins-base1.0-0 (1.16.2-4ubuntu0.1)
GStreamer libraries from the "base" set
libgstreamer-plugins-good1.0-0 (1.16.2-1ubuntu2.1)
GStreamer development files for libraries from the "good" set
libgupnp-1.2-0 (1.2.3-0ubuntu0.20.04.2)
GObject-based library for UPnP
libhivex0 (1.3.18-2ubuntu0.1)
library for reading and writing Windows Registry hives
libhogweed5 (3.5.1+really3.5.1-2ubuntu0.2)
low level cryptographic library (public-key cryptos)
libhsail-rt0 (10.3.0-1ubuntu1~20.04)
HSAIL runtime library
libicu66 (66.1-2ubuntu2.1)
International Components for Unicode
libimlib2 (1.6.1-1ubuntu0.1)
image loading, rendering, saving library
libinput-bin (1.15.5-1ubuntu0.3)
input device management and event handling library - udev quirks
libinput10 (1.15.5-1ubuntu0.3)
input device management and event handling library - shared library
libipa-hbac0 (2.2.3-3ubuntu0.8)
FreeIPA HBAC Evaluator library
libitm1 (10.3.0-1ubuntu1~20.04)
GNU Transactional Memory Library
libjavascriptcoregtk-4.0-18 (2.36.3-0ubuntu0.20.04.1)
JavaScript engine library from WebKitGTK
libjpeg-turbo8 (2.0.3-0ubuntu1.20.04.1)
IJG JPEG compliant runtime library.
libjson-c4 (0.13.1+dfsg-7ubuntu0.3)
JSON manipulation library - shared library
libk5crypto3 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - Crypto Library
libkadm5clnt-mit11 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - Administration Clients
libkadm5srv-mit11 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - KDC and Admin Server
libkdb5-9 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - Kerberos database
libklibc (2.0.7-1ubuntu5.1)
minimal libc subset for use with initramfs
libkopenafs2 (1.8.4~pre1-1ubuntu2.2)
AFS distributed file system runtime library (PAGs)
libkrad0 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - RADIUS library
libkrb5-3 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries
libkrb5support0 (1.17-6ubuntu4.1)
MIT Kerberos runtime libraries - Support library
liblasso-perl (2.6.0-7ubuntu1.2)
Library for Liberty Alliance and SAML protocols - Perl bindings
liblasso3 (2.6.0-7ubuntu1.2)
Library for Liberty Alliance and SAML protocols - runtime library
libldap-2.4-2 (2.4.49+dfsg-2ubuntu1.9)
OpenLDAP libraries
libldap-common (2.4.49+dfsg-2ubuntu1.9)
OpenLDAP common files for libraries
libldb-dev (2:2.2.3-0ubuntu0.20.04.2)
LDAP-like embedded database - development files
libldb2 (2:2.2.3-0ubuntu0.20.04.2)
LDAP-like embedded database - shared library
liblld-12 (1:12.0.0-3ubuntu1~20.04.5)
LLVM-based linker, library
liblldb-12 (1:12.0.0-3ubuntu1~20.04.5)
Next generation, high-performance debugger, library
libllvm12 (1:12.0.0-3ubuntu1~20.04.5)
Modular compiler and toolchain technologies, runtime library
liblog4j1.2-java (1.2.17-9ubuntu0.1)
Logging library for java
liblog4net-cil-dev (1.2.10+dfsg-7ubuntu0.20.04.1)
highly configurable logging API for the CLI
liblog4net1.2-cil (1.2.10+dfsg-7ubuntu0.20.04.1)
highly configurable logging API for the CLI
liblouis20 (3.12.0-3ubuntu0.1)
Braille translation library - shared libs
liblrmd28 (2.0.3-3ubuntu4.1)
cluster resource manager LRMD library
liblsan0 (10.3.0-1ubuntu1~20.04)
LeakSanitizer -- a memory leak detector (runtime)
liblz4-1 (1.9.2-2ubuntu0.20.04.1)
Fast LZ compression algorithm library - runtime
liblzf1 (3.6-2~ubuntu1.20.04.2)
Very small data compression library
liblzma5 (5.2.4-1ubuntu1.1)
XZ-format compression library
libmagick++-6.q16-8 (8:6.9.10.23+dfsg-2.1ubuntu11.4)
C++ interface to ImageMagick -- quantum depth Q16
libmagick++-6.q16hdri-8 (8:6.9.10.23+dfsg-2.1ubuntu11.4)
C++ interface to ImageMagick -- quantum depth Q16HDRI
libmagickcore-6.q16-6 (8:6.9.10.23+dfsg-2.1ubuntu11.4)
low-level image manipulation library -- quantum depth Q16
libmagickcore-6.q16-6-extra (8:6.9.10.23+dfsg-2.1ubuntu11.4)
low-level image manipulation library - extra codecs (Q16)
libmagickcore-6.q16hdri-6 (8:6.9.10.23+dfsg-2.1ubuntu11.4)
low-level image manipulation library -- quantum depth Q16HDRI
libmagickcore-6.q16hdri-6-extra (8:6.9.10.23+dfsg-2.1ubuntu11.4)
low-level image manipulation library - extra codecs (Q16HDRI)
libmagickwand-6.q16-6 (8:6.9.10.23+dfsg-2.1ubuntu11.4)
image manipulation library -- quantum depth Q16
libmagickwand-6.q16hdri-6 (8:6.9.10.23+dfsg-2.1ubuntu11.4)
image manipulation library -- quantum depth Q16HDRI
libmariadb3 (1:10.3.34-0ubuntu0.20.04.1)
MariaDB database client library
libmariadbd19 (1:10.3.34-0ubuntu0.20.04.1)
MariaDB embedded database, shared library
libmaxminddb0 (1.4.2-0ubuntu1.20.04.1)
IP geolocation database library
libmount1 (2.34-0.1ubuntu9.3)
device mounting library
libmysqlclient21 (8.0.29-0ubuntu0.20.04.3)
MySQL database client library
libnettle7 (3.5.1+really3.5.1-2ubuntu0.2)
low level cryptographic library (symmetric and one-way cryptos)
libnss-libvirt (6.0.0-0ubuntu8.16)
nss plugins providing IP address resolution for virtual machines
libnss3 (2:3.49.1-1ubuntu1.7)
Network Security Service libraries
libntfs-3g883 (1:2017.3.23AR.3-3ubuntu1.2)
read/write NTFS driver for FUSE (runtime library)
libntlm0 (1.5-2ubuntu0.1)
NTLM authentication library
libobjc4 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Objective-C applications
libopenexr24 (2.3.0-6ubuntu0.5)
runtime files for the OpenEXR image library
libopengl-dev (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- OpenGL development files
libopengl0 (1.3.2-1~ubuntu0.20.04.2)
Vendor neutral GL dispatch library -- OpenGL support
libopenjp2-7 (2.3.1-1ubuntu4.20.04.1)
JPEG 2000 image compression/decompression library
libopenjp3d7 (2.3.1-1ubuntu4.20.04.1)
JP3D (JPEG 2000 / Part 10) image compression/decompression library
libopenjpip7 (2.3.1-1ubuntu4.20.04.1)
JPEG 2000 Interactive Protocol
libosmesa6 (21.2.6-0ubuntu0.1~20.04.2)
Mesa Off-screen rendering extension
liboss4-salsa-asound2 (4.2-build2010-5ubuntu6~20.04.3)
OSS to Alsa compatibility library - binary compatibility symlink
liboss4-salsa2 (4.2-build2010-5ubuntu6~20.04.3)
OSS to Alsa compatibility library
libp11-kit0 (0.23.20-1ubuntu0.1)
library for loading and coordinating access to PKCS#11 modules - runtime
libpacemaker1 (2.0.3-3ubuntu4.1)
cluster resource manager utility library
libpackagekit-glib2-18 (1.1.13-2ubuntu1.1+10.0trisquel1)
Library for accessing PackageKit using GLib
libpcre16-3 (2:8.39-12ubuntu0.1)
Old Perl 5 Compatible Regular Expression Library - 16 bit runtime files
libpcre3 (2:8.39-12ubuntu0.1)
Old Perl 5 Compatible Regular Expression Library - runtime files
libpcre32-3 (2:8.39-12ubuntu0.1)
Old Perl 5 Compatible Regular Expression Library - 32 bit runtime files
libpcrecpp0v5 (2:8.39-12ubuntu0.1)
Old Perl 5 Compatible Regular Expression Library - C++ runtime files
libpe-rules26 (2.0.3-3ubuntu4.1)
cluster resource manager Policy Engine rules library
libpe-status28 (2.0.3-3ubuntu4.1)
cluster resource manager Policy Engine status library
libperl5.30 (5.30.0-9ubuntu0.2)
shared Perl library
libpgtypes3 (12.11-0ubuntu0.20.04.1)
shared library libpgtypes for PostgreSQL 12
libpolkit-agent-1-0 (0.105-26ubuntu1.3)
PolicyKit Authentication Agent API
libpolkit-gobject-1-0 (0.105-26ubuntu1.3)
PolicyKit Authorization API
libpostproc55 (7:4.2.7-0ubuntu0.1)
FFmpeg library for post processing - runtime files
libpq5 (12.11-0ubuntu0.20.04.1)
PostgreSQL C client library
libproxy-tools (0.4.15-10ubuntu1.2)
automatic proxy configuration management library (tools)
libproxy1-plugin-gsettings (0.4.15-10ubuntu1.2)
automatic proxy configuration management library (GSettings plugin)
libproxy1-plugin-kconfig (0.4.15-10ubuntu1.2)
automatic proxy configuration management library (KConfig plugin)
libproxy1-plugin-mozjs (0.4.15-10ubuntu1.2)
automatic proxy configuration management library (mozjs plugin)
libproxy1-plugin-networkmanager (0.4.15-10ubuntu1.2)
automatic proxy configuration management library (Network Manager plugin)
libproxy1-plugin-webkit (0.4.15-10ubuntu1.2)
automatic proxy configuration management library (Webkit plugin)
libproxy1v5 (0.4.15-10ubuntu1.2)
automatic proxy configuration management library (shared)
libpulse0 (1:13.99.1-1ubuntu3.8)
PulseAudio client libraries
libpython2.7 (2.7.18-1~20.04.1)
Shared Python runtime library (version 2.7)
libpython3.8 (3.8.10-0ubuntu1~20.04.4)
Shared Python runtime library (version 3.8)
libpython3.9 (3.9.5-3ubuntu0~20.04.1)
Shared Python runtime library (version 3.9)
libqgpsmm26 (3.20-8ubuntu0.4)
Global Positioning System - Qt wrapper for libgps
libqpdf26 (9.1.1-1ubuntu0.1)
runtime library for PDF transformation/inspection software
libqt5concurrent5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 concurrent module
libqt5core5a (5.12.8+dfsg-0ubuntu2.1)
Qt 5 core module
libqt5dbus5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 D-Bus module
libqt5gui5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 GUI module
libqt5network5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 network module
libqt5opengl5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 OpenGL module
libqt5printsupport5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 print support module
libqt5sql5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 SQL module
libqt5sql5-ibase (5.12.8+dfsg-0ubuntu2.1)
Qt 5 Firebird database driver
libqt5sql5-mysql (5.12.8+dfsg-0ubuntu2.1)
Qt 5 MySQL database driver
libqt5sql5-odbc (5.12.8+dfsg-0ubuntu2.1)
Qt 5 ODBC database driver
libqt5sql5-psql (5.12.8+dfsg-0ubuntu2.1)
Qt 5 PostgreSQL database driver
libqt5sql5-sqlite (5.12.8+dfsg-0ubuntu2.1)
Qt 5 SQLite 3 database driver
libqt5sql5-tds (5.12.8+dfsg-0ubuntu2.1)
Qt 5 FreeTDS database driver
libqt5test5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 test module
libqt5widgets5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 widgets module
libqt5xml5 (5.12.8+dfsg-0ubuntu2.1)
Qt 5 XML module
libquadmath0 (10.3.0-1ubuntu1~20.04)
GCC Quad-Precision Math Library
librados2 (15.2.12-0ubuntu0.20.04.1)
RADOS distributed object store client library
libradosstriper1 (15.2.12-0ubuntu0.20.04.1)
RADOS striping interface
libraptor2-0 (2.0.15-0ubuntu1.20.04.1)
Raptor 2 RDF syntax library
librbd1 (15.2.12-0ubuntu0.20.04.1)
RADOS block device client library
librgw2 (15.2.12-0ubuntu0.20.04.1)
RADOS Gateway client library
librte-acl20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-acl runtime library)
librte-bbdev0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-bbdev runtime library)
librte-bitratestats20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_bitratestats runtime library)
librte-bpf0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-bpf runtime library)
librte-bus-dpaa20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_bus_dpaa runtime library)
librte-bus-fslmc20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_bus_fslmc runtime library)
librte-bus-ifpga20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_bus_ifpga runtime library)
librte-bus-pci20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_bus_pci runtime library)
librte-bus-vdev20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_bus_vdev runtime library)
librte-bus-vmbus20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_bus_vmbus runtime library)
librte-cfgfile20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-cfgfile runtime library)
librte-cmdline20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-cmdline runtime library)
librte-common-cpt20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_common_cpt runtime library)
librte-common-dpaax20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_common_dpaax runtime library)
librte-common-octeontx2-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-common-octeontx2 runtime library)
librte-common-octeontx20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_mempool_octeontx common library)
librte-compressdev0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-compressdev runtime library)
librte-cryptodev20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-cryptodev runtime library)
librte-distributor20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-distributor runtime library)
librte-eal20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-eal runtime library)
librte-efd20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_efd runtime library)
librte-ethdev20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (libethdev runtime library)
librte-eventdev20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_eventdev runtime library)
librte-fib0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (libfib runtime library)
librte-flow-classify0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-flow-classify runtime library)
librte-gro20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-gro runtime library)
librte-gso20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-gso runtime library)
librte-hash20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-hash runtime library)
librte-ip-frag20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-ip-frag runtime library)
librte-ipsec0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-ipsec runtime library)
librte-jobstats20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-jobstats runtime library)
librte-kni20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-kni runtime library)
librte-kvargs20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-kvargs runtime library)
librte-latencystats20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_latencystats runtime library)
librte-lpm20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-lpm runtime library)
librte-mbuf20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-mbuf2 runtime library)
librte-member20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-member runtime library)
librte-mempool-bucket20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-mempool-bucket runtime library)
librte-mempool-dpaa2-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_mempool_dpaa2 runtime library)
librte-mempool-dpaa20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_mempool_dpaa runtime library)
librte-mempool-octeontx2-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-mempool-octeontx2 runtime library)
librte-mempool-octeontx20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_mempool_octeontx runtime library)
librte-mempool-ring20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_mempool_ring runtime library)
librte-mempool-stack20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_mempool_stack runtime library)
librte-mempool20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-mempool runtime library)
librte-meter20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-meter runtime library)
librte-metrics20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_metrics runtime library)
librte-net20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-net runtime library)
librte-pci20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pci runtime library)
librte-pdump20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pdump runtime library)
librte-pipeline20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pipeline runtime library)
librte-pmd-aesni-gcm20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_aesni_gcm runtime library)
librte-pmd-aesni-mb20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_aesni_mb runtime library)
librte-pmd-af-packet20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-af-packet runtime library)
librte-pmd-ark20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_ark runtime library)
librte-pmd-atlantic20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-atlantic runtime library)
librte-pmd-avp20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_avp runtime library)
librte-pmd-axgbe20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-axgbe runtime library)
librte-pmd-bbdev-fpga-lte-fec20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-bbdev-fpga-lte-fec runtime library)
librte-pmd-bbdev-null20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-bbdev-null runtime library)
librte-pmd-bbdev-turbo-sw20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-bbdev-turbo-sw runtime library)
librte-pmd-bnx2x20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-bnx2x runtime library)
librte-pmd-bnxt20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-bnxt runtime library)
librte-pmd-bond20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-bond runtime library)
librte-pmd-caam-jr20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-caam-jr runtime library)
librte-pmd-ccp20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-ccp runtime library)
librte-pmd-crypto-scheduler20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_crypto_scheduler runtime library)
librte-pmd-cxgbe20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-cxgbe runtime library)
librte-pmd-dpaa-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-dpaa-event runtime library)
librte-pmd-dpaa-sec20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-dpaa-sec runtime library)
librte-pmd-dpaa2-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-dpaa2 runtime library)
librte-pmd-dpaa2-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-dpaa2-event runtime library)
librte-pmd-dpaa2-sec20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-dpaa2-sec runtime library)
librte-pmd-dpaa20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-dpaa runtime library)
librte-pmd-dsw-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-dsw-event runtime library)
librte-pmd-e1000-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-e1000 runtime library)
librte-pmd-ena20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-ena runtime library)
librte-pmd-enetc20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-enetc runtime library)
librte-pmd-enic20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-enic runtime library)
librte-pmd-failsafe20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-failsafe runtime library)
librte-pmd-fm10k20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-fm10k runtime library)
librte-pmd-hinic20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-hinic runtime library)
librte-pmd-hns3-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-hns3 runtime library)
librte-pmd-i40e20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-i40e runtime library)
librte-pmd-iavf20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_iavf runtime library)
librte-pmd-ice20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-ice runtime library)
librte-pmd-ifc20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_ifc runtime library)
librte-pmd-isal20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-isal runtime library)
librte-pmd-ixgbe20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-ixgbe runtime library)
librte-pmd-kni20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_kni runtime library)
librte-pmd-liquidio20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_liquidio runtime library)
librte-pmd-memif20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-memif runtime library)
librte-pmd-mlx4-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-mlx4 runtime library)
librte-pmd-mlx5-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-mlx5 runtime library)
librte-pmd-netvsc20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-netvsc runtime library)
librte-pmd-nfp20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_nfp runtime library)
librte-pmd-nitrox20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-nitrox runtime library)
librte-pmd-null-crypto20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-null-crypto runtime library)
librte-pmd-null20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-null runtime library)
librte-pmd-octeontx-compress20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_octeontx_compress runtime library)
librte-pmd-octeontx-crypto20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_octeontx_crypto runtime library)
librte-pmd-octeontx-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_octeontx_event runtime library)
librte-pmd-octeontx2-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-octeontx2 runtime library)
librte-pmd-octeontx2-crypto20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (crypto for octeontx2 pmd)
librte-pmd-octeontx2-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (events for octeontx2 pmd)
librte-pmd-octeontx20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_octeontx runtime library)
librte-pmd-opdl-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_opdl_event runtime library)
librte-pmd-openssl20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-openssl runtime library)
librte-pmd-pcap20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-pcap runtime library)
librte-pmd-pfe20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-pfe runtime library)
librte-pmd-qat20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-qat runtime library)
librte-pmd-qede20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-qede runtime library)
librte-pmd-ring20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-ring runtime library)
librte-pmd-sfc20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_sfc runtime library)
librte-pmd-skeleton-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_skeleton_event runtime library)
librte-pmd-softnic20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-softnic runtime library)
librte-pmd-sw-event20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_sw_event runtime library)
librte-pmd-tap20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_tap runtime library)
librte-pmd-thunderx20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_pmd_thunderx runtime library)
librte-pmd-vdev-netvsc20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-vdev-netvsc runtime library)
librte-pmd-vhost20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-vhost runtime library)
librte-pmd-virtio-crypto20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-virtio-crypto runtime library)
librte-pmd-virtio20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-virtio runtime library)
librte-pmd-vmxnet3-20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-vmxnet3 runtime library)
librte-pmd-zlib20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-pmd-zlib runtime library)
librte-port20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-port runtime library)
librte-power20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-power runtime library)
librte-rawdev-dpaa2-cmdif20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rawdev-dpaa2-cmdif runtime library)
librte-rawdev-dpaa2-qdma20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rawdev-dpaa2-qdma runtime library)
librte-rawdev-ioat20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rawdev-ioat runtime library)
librte-rawdev-ntb20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rawdev-ntb runtime library)
librte-rawdev-octeontx2-dma20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rawdev-octeontx2-dma runtime library)
librte-rawdev-skeleton20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rawdev-skeleton runtime library)
librte-rawdev20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rawdev runtime library)
librte-rcu0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-rcu runtime library)
librte-reorder20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-reorder runtime library)
librte-rib0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librib runtime library)
librte-ring20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_ring runtime library)
librte-sched20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_sched runtime library)
librte-security20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_security runtime library)
librte-stack0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte-stack runtime library)
librte-table20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_table runtime library)
librte-telemetry0.200 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_telemetry runtime library)
librte-timer20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_timer runtime library)
librte-vhost20.0 (19.11.12-0ubuntu0.20.04.1)
Data Plane Development Kit (librte_vhost runtime library)
libruby2.7 (2.7.0-5ubuntu1.7)
Libraries necessary to run Ruby 2.7
libsane (1.0.29-0ubuntu5.1)
API library for scanners
libsane-common (1.0.29-0ubuntu5.1)
API library for scanners -- documentation and support files
libsane1 (1.0.29-0ubuntu5.1)
API library for scanners [transitional package]
libsasl2-2 (2.1.27+dfsg-2ubuntu0.1)
Cyrus SASL - authentication abstraction library
libsasl2-modules-db (2.1.27+dfsg-2ubuntu0.1)
Cyrus SASL - pluggable authentication modules (DB)
libsasl2-modules-gssapi-heimdal (2.1.27+dfsg-2ubuntu0.1)
Pluggable Authentication Modules for SASL (GSSAPI)
libsasl2-modules-gssapi-mit (2.1.27+dfsg-2ubuntu0.1)
Cyrus SASL - pluggable authentication modules (GSSAPI)
libsasl2-modules-ldap (2.1.27+dfsg-2ubuntu0.1)
Cyrus SASL - pluggable authentication modules (LDAP)
libsasl2-modules-otp (2.1.27+dfsg-2ubuntu0.1)
Cyrus SASL - pluggable authentication modules (OTP)
libsasl2-modules-sql (2.1.27+dfsg-2ubuntu0.1)
Cyrus SASL - pluggable authentication modules (SQL)
libseccomp2 (2.5.1-1ubuntu1~20.04.2)
high level interface to Linux seccomp filter
libsepol1 (3.0-1ubuntu0.1)
SELinux library for manipulating binary security policies
libsfasan5 (9.4.0-1ubuntu1~20.04.1)
AddressSanitizer -- a fast memory error detector (soft float ABI)
libsfasan6 (10.3.0-1ubuntu1~20.04)
AddressSanitizer -- a fast memory error detector (soft float ABI)
libsfatomic1 (10.3.0-1ubuntu1~20.04)
support library providing __atomic built-in functions (soft float ABI)
libsfgcc-s1 (10.3.0-1ubuntu1~20.04)
GCC support library (soft float ABI)
libsfgcc1 (1:10.3.0-1ubuntu1~20.04)
GCC support library (soft float ABI)
libsfgfortran5 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Fortran applications (soft float ABI)
libsfgomp1 (10.3.0-1ubuntu1~20.04)
GCC OpenMP (GOMP) support library (soft float ABI)
libsfgphobos1 (10.3.0-1ubuntu1~20.04)
Phobos D standard library (runtime library)
libsfgphobos76 (9.4.0-1ubuntu1~20.04.1)
Phobos D standard library (runtime library)
libsfobjc4 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Objective-C applications (soft float ABI)
libsfstdc++6 (10.3.0-1ubuntu1~20.04)
GNU Standard C++ Library v3 (soft float ABI)
libsfubsan1 (10.3.0-1ubuntu1~20.04)
UBSan -- undefined behaviour sanitizer (soft float ABI)
libshibsp-plugins (3.0.4+dfsg1-1ubuntu0.2)
Federated web single sign-on system (plugins)
libshibsp8 (3.0.4+dfsg1-1ubuntu0.2)
Federated web single sign-on system (runtime)
libslirp0 (4.1.0-2ubuntu2.2)
General purpose TCP-IP emulator library
libsmartcols1 (2.34-0.1ubuntu9.3)
smart column output alignment library
libsmbclient (2:4.13.17~dfsg-0ubuntu0.21.04.1)
shared library for communication with SMB/CIFS servers
libsndfile1 (1.0.28-7ubuntu0.1)
Library for reading/writing audio files
libsnmp-base (5.8+dfsg-2ubuntu2.3)
SNMP configuration script, MIBs and documentation
libsnmp35 (5.8+dfsg-2ubuntu2.3)
SNMP (Simple Network Management Protocol) library
libspeex1 (1.2~rc1.2-1.1ubuntu1.20.04.1)
The Speex codec runtime library
libspeexdsp1 (1.2~rc1.2-1.1ubuntu1.20.04.1)
The Speex extended runtime library
libspice-server1 (0.14.2-4ubuntu3.1)
Implements the server side of the SPICE protocol
libsqlite3-0 (3.31.1-4ubuntu0.3)
SQLite 3 shared library
libss2 (1.45.5-2ubuntu1.1)
command-line interface parsing library
libssh-4 (0.9.3-2ubuntu2.2)
tiny C SSH library (OpenSSL flavor)
libssh-gcrypt-4 (0.9.3-2ubuntu2.2)
tiny C SSH library (gcrypt flavor)
libssl1.1 (1.1.1f-1ubuntu2.15)
Secure Sockets Layer toolkit - shared libraries
libsss-certmap0 (2.2.3-3ubuntu0.8)
Certificate mapping library for SSSD
libsss-idmap0 (2.2.3-3ubuntu0.8)
ID mapping library for SSSD
libsss-nss-idmap0 (2.2.3-3ubuntu0.8)
SID based lookups library for SSSD
libsss-simpleifp0 (2.2.3-3ubuntu0.8)
SSSD D-Bus responder helper library
libsss-sudo (2.2.3-3ubuntu0.8)
Communicator library for sudo
libstd-rust-1.43 (1.43.0+dfsg1+llvm-1~exp1ubuntu1~20.04.1)
Rust standard libraries
libstd-rust-1.47 (1.47.0+dfsg1+llvm-1ubuntu1~20.04.1)
Rust standard libraries
libstd-rust-1.51 (1.51.0+dfsg1+llvm-1~exp3ubuntu1~20.04.2)
Rust standard libraries
libstd-rust-1.53 (1.53.0+dfsg1+llvm-4ubuntu1~20.04.1)
Rust standard libraries
libstd-rust-1.57 (1.57.0+dfsg1+llvm-0ubuntu1~20.04.1)
Rust standard libraries
libstd-rust-1.59 (1.59.0+dfsg1~ubuntu1~llvm-1~ubuntu1~20.04.2)
Rust standard libraries
libstdc++6 (10.3.0-1ubuntu1~20.04)
GNU Standard C++ Library v3
libstonithd26 (2.0.3-3ubuntu4.1)
cluster resource manager STONITH daemon library
libsvn1 (1.13.0-3ubuntu0.2)
Shared libraries used by Apache Subversion
libswresample3 (7:4.2.7-0ubuntu0.1)
FFmpeg library for audio resampling, rematrixing etc. - runtime files
libswscale5 (7:4.2.7-0ubuntu0.1)
FFmpeg library for image scaling and various conversions - runtime files
libsystemd0 (245.4-4ubuntu3.15)
systemd utility library
libtalloc2 (2.3.1-0ubuntu0.20.04.1)
hierarchical pool based memory allocator
libtcmu2 (1.5.2-5ubuntu0.20.04.1)
Library that handles the userspace side of the LIO TCM-User backstore
libtdb1 (1.4.3-0ubuntu0.20.04.1)
Trivial Database - shared library
libtevent0 (0.10.2-0ubuntu0.20.04.1)
talloc-based event loop library - shared library
libtiff5 (4.1.0+git191117-2ubuntu0.20.04.3)
Tag Image File Format (TIFF) library
libtiffxx5 (4.1.0+git191117-2ubuntu0.20.04.3)
Tag Image File Format (TIFF) library -- C++ interface
libtsan0 (10.3.0-1ubuntu1~20.04)
ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
libturbojpeg (2.0.3-0ubuntu1.20.04.1)
IJG JPEG compliant runtime library.
libubsan1 (10.3.0-1ubuntu1~20.04)
UBSan -- undefined behaviour sanitizer (runtime)
libudev1 (245.4-4ubuntu3.15)
libudev shared library
libunbound8 (1.9.4-2ubuntu1.2)
library implementing DNS resolution and validation
libuuid1 (2.34-0.1ubuntu9.3)
Universally Unique ID library
libuv1 (1.34.2-1ubuntu1.3)
asynchronous event notification library - runtime library
libuwac0-0 (2.2.0+dfsg1-0ubuntu0.20.04.3)
Using wayland as a client library
libvarnishapi2 (6.2.1-2ubuntu0.1)
shared libraries for Varnish
libvirglrenderer1 (0.8.2-1ubuntu1.1)
virtual GPU for KVM virtualization
libvirt-sanlock (6.0.0-0ubuntu8.16)
Sanlock plugin for virtlockd
libvirt-wireshark (6.0.0-0ubuntu8.16)
Wireshark dissector for the libvirt protocol
libvncclient1 (0.9.12+dfsg-9ubuntu0.3)
API to write one's own VNC server - client library
libvncserver1 (0.9.12+dfsg-9ubuntu0.3)
API to write one's own VNC server
libwavpack1 (5.2.0-1ubuntu0.1)
audio codec (lossy and lossless) - library
libwayland-egl1-mesa (21.2.6-0ubuntu0.1~20.04.2)
transitional dummy package
libwbclient-sssd (2.2.3-3ubuntu0.8)
SSSD libwbclient implementation
libwbclient0 (2:4.13.17~dfsg-0ubuntu0.21.04.1)
Samba winbind client library
libwebkit2gtk-4.0-37 (2.36.3-0ubuntu0.20.04.1)
Web content engine library for GTK
libwebkit2gtk-4.0-37-gtk2 (2.36.3-0ubuntu0.20.04.1)
Transitional dummy package
libwebp6 (0.6.1-2ubuntu0.20.04.1)
Lossy compression of digital photographic images.
libwebpdemux2 (0.6.1-2ubuntu0.20.04.1)
Lossy compression of digital photographic images.
libwebpmux3 (0.6.1-2ubuntu0.20.04.1)
Lossy compression of digital photographic images.
libwhoopsie0 (0.2.69ubuntu0.3)
Ubuntu error tracker submission - shared library
libwinpr-tools2-2 (2.2.0+dfsg1-0ubuntu0.20.04.3)
Windows Portable Runtime Tools library
libwinpr2-2 (2.2.0+dfsg1-0ubuntu0.20.04.3)
Windows Portable Runtime library
libx11-6 (2:1.6.9-2ubuntu1.2)
X11 client-side library
libx11-xcb1 (2:1.6.9-2ubuntu1.2)
Xlib/XCB interface library
libx32asan5 (9.4.0-1ubuntu1~20.04.1)
AddressSanitizer -- a fast memory error detector (x32)
libx32asan6 (10.3.0-1ubuntu1~20.04)
AddressSanitizer -- a fast memory error detector (x32)
libx32atomic1 (10.3.0-1ubuntu1~20.04)
support library providing __atomic built-in functions (x32)
libx32gcc-s1 (10.3.0-1ubuntu1~20.04)
GCC support library (x32)
libx32gcc1 (1:10.3.0-1ubuntu1~20.04)
GCC support library (x32)
libx32gfortran5 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Fortran applications (x32)
libx32go14 (9.4.0-1ubuntu1~20.04.1)
Runtime library for GNU Go applications (x32)
libx32go16 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Go applications (x32)
libx32gomp1 (10.3.0-1ubuntu1~20.04)
GCC OpenMP (GOMP) support library (x32)
libx32gphobos1 (10.3.0-1ubuntu1~20.04)
Phobos D standard library (runtime library)
libx32gphobos76 (9.4.0-1ubuntu1~20.04.1)
Phobos D standard library (runtime library)
libx32itm1 (10.3.0-1ubuntu1~20.04)
GNU Transactional Memory Library (x32)
libx32lsan0 (10.3.0-1ubuntu1~20.04)
LeakSanitizer -- a memory leak detector (x32)
libx32objc4 (10.3.0-1ubuntu1~20.04)
Runtime library for GNU Objective-C applications (x32)
libx32quadmath0 (10.3.0-1ubuntu1~20.04)
GCC Quad-Precision Math Library (x32)
libx32stdc++6 (10.3.0-1ubuntu1~20.04)
GNU Standard C++ Library v3 (x32)
libx32ubsan1 (10.3.0-1ubuntu1~20.04)
UBSan -- undefined behaviour sanitizer (x32)
libx32z1 (1:1.2.11.dfsg-2ubuntu1.3)
compression library - x32 runtime
libxatracker2 (21.2.6-0ubuntu0.1~20.04.2)
X acceleration library -- runtime
libxml2 (2.9.10+dfsg-5ubuntu0.20.04.3)
GNOME XML library
libxstream-java (1.4.11.1-1ubuntu0.2)
Java library to serialize objects to XML and back again
libzstd1 (1.4.4+dfsg-3ubuntu0.1)
fast lossless compression algorithm
locales (2.31-0ubuntu9.7)
GNU C Library: National Language (locale) data [support]
mesa-opencl-icd (21.2.6-0ubuntu0.1~20.04.2)
free implementation of the OpenCL API -- ICD runtime
mesa-va-drivers (21.2.6-0ubuntu0.1~20.04.2)
Mesa VA-API video acceleration drivers
mesa-vdpau-drivers (21.2.6-0ubuntu0.1~20.04.2)
Mesa VDPAU video acceleration drivers
mesa-vulkan-drivers (21.2.6-0ubuntu0.1~20.04.2)
Mesa Vulkan graphics drivers
packagekit-gtk3-module (1.1.13-2ubuntu1.1+10.0trisquel1)
Install fonts automatically using PackageKit
perl-modules-5.30 (5.30.0-9ubuntu0.2)
Core Perl modules
qt5-default (5.12.8+dfsg-0ubuntu2.1)
Qt 5 development defaults package
qt5-flatpak-platformtheme (5.12.8+dfsg-0ubuntu2.1)
Qt 5 Flatpak platform theme (transitional package)
qt5-gtk-platformtheme (5.12.8+dfsg-0ubuntu2.1)
Qt 5 GTK+ 3 platform theme
qt5-xdgdesktopportal-platformtheme (5.12.8+dfsg-0ubuntu2.1)
Qt 5 XDG Desktop Portal platform theme
samba-dsdb-modules (2:4.13.17~dfsg-0ubuntu0.21.04.1)
Samba Directory Services Database
samba-libs (2:4.13.17~dfsg-0ubuntu0.21.04.1)
Samba core libraries
shibboleth-sp-common (3.0.4+dfsg1-1ubuntu0.2)
Federated web single sign-on system (common files)
shibboleth-sp2-common (3.0.4+dfsg1-1ubuntu0.2)
transitional package
tzdata (2022a-0ubuntu0.20.04)
time zone and daylight-saving time data
uuid-runtime (2.34-0.1ubuntu9.3)
runtime components for the Universally Unique ID library
zlib1g (1:1.2.11.dfsg-2ubuntu1.3)
compression library - runtime